Languages

Archived - Final Cut Server 1.5: Install Pro Applications Update 2009-01 to be able to install Final Cut Server 1.5.1

In order to successfully update Final Cut Server 1.5 to Final Cut Server 1.5.1, you will need to install Pro Applications Update 2009-01 first.

This article has been archived and is no longer updated by Apple.

Install Pro Applications Update 2009-01 to be able to successfully install Final Cut Server 1.5.1.

Last Modified: Jul 25, 2013
Helpful?
Yes
No
Not helpful Somewhat helpful Helpful Very helpful Solved my problem
Print this page
  • Last Modified: Jul 25, 2013
  • Article: HT3961
  • Views:

    15425
  • Rating:
    • 61.0

    (526 Responses)
Start a Discussion
in Apple Support Communities
See all questions on this article See all questions I have asked